:root {
/* Theme color Define  */
  --color: #1baae2;
 }
.brOptional,
.only_tab_menu {
    display: none
}

.pro_lit_rightr {
    float: right
}

.ad-text,
.titleName {
    width: 100%;
    float: left
}

.pro-off .titleName {
    width: 73%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pro-off .pro_lit_rightr {
    width: 40%;
}

.pro-off .button1 {
    margin-top: 40px;
}

.pro-off .PostDate {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 16px;
}

.pro-off .pro_lit_rightl {
    width: 20%;
    float: left;
}

.pro-off .agent-name {
    float: right;
    width: 80%;
}

.priceRangeDiv {
    width: 100%;
    text-align: right;
    display: block;
    float: right;
}

.contact_left2 {
    width: 50%;
    float: left;
    padding-top: 16px;
}

.contact_right {
    width: 50%;
    float: right;
}

.LogoOrPrivateSale {
    float: left;
    margin-bottom: 10px
}

.PostDate {
    float: left;
    margin-top: 15px
}

.ad-text {
    padding-top: 20px;
    font-size: 14px;
    text-align: left
}

.chat-icon-div,
.detail-msg-timebox,
.social {
    text-align: right
}

.ad-text a {
    color: #000!important;
    font-size: 12px
}

.smart_page {
    width: 100%!important
}

.reg-off-mob,
.reg-pvt-cus-mob {
    float: left
}

.mob-blk {
    display: block!important
}

.banner6-mob,
h1.latest-p-res {
    display: none
}

.readmore_tab {
    cursor: pointer
}

#countrytabs li,
#countrytabs li a.selected,
.shadetabs li,
.shadetabs li a.selected {
    line-height: 25px
}

.country_mob {
    padding: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.country_mob input,
.country_mob select {
    float: left;
    width: 60%!important;
    height: 22px!important;
    margin-bottom: 5px
}

.submit-div {
    width: 60%;
    float: right
}

.country_mob input[type=submit] {
    width: 80px!important;
    float: right;
    color: #fff
}

.country_mob input[type=reset] {
    width: 80px!important;
    float: left;
    color: #fff
}

.country_mob label {
    float: left;
    width: 40%!important;
    height: 22px!important;
    margin-bottom: 5px;
    font-weight: 700;
    line-height: 22px
}

.country_mob_list {
    height: auto!important;
    min-height: 197px
}

.img_top,
.sorting {
    height: inherit
}

.sign-new {
    margin-top: 0px
}

#PostingPurpose div {
    font-weight: 600
}

.sorting {
    padding: 10px!important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.sorting_middle img {
    margin-right: 3px
}

.property_right-res {
    width: 376px;
    float: right
}

.property_right-res .img_bottom,
.property_right-res .img_top {
    width: 100%
}

.property_right-res .img_top img {
    width: 100%;
    height: inherit
}

.property_right-res .img_bottom .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%!important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.l-spacemsg,
.message-righthead .msg-left {
    width: 35%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.message-righthead .msg-middle {
    width: 20%!important;
    margin-left: 0!important
}

.detail-msg-timebox,
.message-rightbox .detail-msg-timebox {
    width: 25%
}

.message-righthead .msg-right {
    width: 25%;
    text-align: right;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.mgs-nm-ar {
    float: left;
    width: 47%;
    padding-right: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.mgs-nm-ar .l-spacemsg {
    width: 100%!important
}

.mgs-nm-ar .l-spacemsg #vmsg {
    width: auto!important
}

.chat-icon-div img {
    float: right!important
}

a.msg-chat {
    float: right;
    width: 100%
}

a.msg-chat img {
    width: 45px;
    margin-bottom: 3px
}

input[type=text],
input[type=email],
textarea {
  
}

#allmsg input,
#allmsg select,
#allmsg textarea,
.message-left-body input,
.message-left-body select,
.message-left-body textarea,
.message-left-box input,
.message-left-box select,
.message-left-box textarea {
    -webkit-border-radius: 0!important
}
.gallery{
    position: relative !important;
}
.gallery .ribbonOpenHome{
    right: 0  !important;
}


@media only screen and (min-width:1025px) {
    div#header div.slide-holder-linux,
    div#header div.slide-holder-linux div#slide-runner,
    div.slide-holder-linux #slide-runner img {
        height: 226px!important
    }
    div#header div.slide-holder-linux div#slide-controls {
        background: 0 0!important
    }
    div#header div.slide-holder-linux div#slide-controls p.text {
        display: none!important
    }
    .find_left_mobb {
        width: 59%!important
    }
    span.sell-your-property-span {
        font-size: 14px
    }
    .find_right_mobb {
        width: 36%!important;
        margin-right: 1px!important;
        text-align: left!important
    }
    .mob-blk {
        display: block!important
    }
    .header-welcome a,
    .header-welcome span,
    .sign-up-in-sec {
        position: relative;
        top: 0px
    }
    .header-welcome a,
    .welcome-sec-login .header-welcome span {
        position: relative;
        top: 0
    }
    .header-bottom-sec-login {
        margin-top: 10px
    }
}

@media (min-width:768px) and (max-width:999px) {
    .only_tab_menu {
        display: block
    }
    #min_max_price1 {
        float: left;
        width: 64%!important;
        margin-top: 5px
    }
}

@media only screen and (min-width:1001px) and (max-width:1025px) {
    .mob-blk {
        display: block!important
    }
    .pro_list_agent_mobl,
    div.oops_msg_class {
        margin: -32px 0 8px!important
    }
    div.oops_msg_class2 {
        margin: -20px 0 8px!important
    }
}

@media only screen and (min-width:800px) and (max-width:999px) {
    div.oops_msg_class,
    div.pro_list {
        margin: -7x 0 8px!important
    }
    div.oops_msg_class2 {
        margin: 0 0 8px!important
    }
}

@media only screen and (min-width:700px) and (max-width:1025px) {
    .list_view_tab,
    .pro_list_agent_mobl {
        float: none!important
    }
    .find_left_mobb {
        width: 59%!important
    }
    span.sell-your-property-span {
        font-size: 14px;
        margin-left: 5px!important
    }
    .inside-td1 span,
    .mar-left {
        margin-left: 0!important
    }
    .find_right_mobb {
        width: 38%!important;
        margin-right: 1px!important;
        text-align: left!important
    }
    .pro_listing_agent_tabl {
        text-align: center!important
    }
    .pro_list_agent_mobl {
        display: inline-block!important
    }
    #slide-runner img,
    .lat_img,
    div#header div#slide-holder,
    div#header div#slide-holder div#slide-runner {
        height: 226px
    }
    div#header div#slide-holder div#slide-controls {
        background: 0 0!important
    }
    div#header div#slide-holder div#slide-controls p.text {
        display: none!important
    }
    .inside-td1 {
        position: relative
    }
    .open-hm {
        width: 46%!important
    } 
    .contact_form .image_upload {
width: 9%!important
}

.open_home_time {
position: inherit!important
}

.float-l {
margin-right: 5px
}

.price_op {
width: 27%!important
}

.price_op .price_opt {
width: 100%
}

.price_tab_2 {
width: 48%!important
}

#input_property_price {
width: 55%!important
}

#commercial_lease_option {
width: 31%!important
}

.profile_users_bottom .sold_tab {
width: 77px!important
}

.post_tab_pay {
padding: 7px 10px!important
}

.gallery {
float: left!important
}


}
@media only screen and (max-width:1000px) {
.heading,
.links2,
.links_main,
ul.links_main {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box
}

#disimg img,
.banner,
.find_tab,
.gallery_img,
.gallery_in,
.img_bottom,
.img_top,
.sorting {
  height: inherit
}

#wrapper {
  width: 700px
}

#footer_in,
#wrapper_in {
  width: 670px
}

.footer_col1 {
  width: 25%
}

.top {
  width: 100%
}

.logo {
  width: 41%
}

.welcome-sec {
  width: 55%
}

.banner {
  width: 65%
}

.links2,
.links_main,
ul.links_main {
  width: 100%;
  box-sizing: border-box
}

.link2_middle ul {
  width: 100%;
  height: inherit
}

.link2_middle {
  width: 100%;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;

}

.link2_left,
.link2_right {
  display: none
}

.sign-up-in-sec {
  float: left;
  padding-left: 5px;
  position: relative
}

.heading {
  float: left;
  width: 100%;
  padding-right: 15px;
  border-bottom: 1px solid #d6d6d6;
  box-sizing: border-box;

}

.heading_ico2,
.heading_left {
  width: auto
}

#middle,
#middle_left_main,
.list,
.list_in {
  width: 100%
}

.list_middle {
  width: 60%
}

.heading_right {
  width: 38%
}

#middle_right,
.featured,
.latest_box {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

#middle_right {
  padding-left: 0
}

.copyright,
.profile_main {
  width: 100%
}

.heading_left img {
  margin-bottom: 0
}

.find_tab {
  padding: 5px 15px;
  width: auto;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

}

.box_property,
.gallery_in {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box
}

.heading_left h2 {
  margin-top: 14px
}

.gallery_in {
  box-sizing: border-box
}

.box_property {
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box
}

.pro_list,
.sorting {
  width: 100%;
  -moz-box-sizing: border-box;
}

.footer_headign,
.gallery_footer,
.gallery_img {
  width: 100%
}

.pro_list,
.sorting {
  box-sizing: border-box
}

.pro_lit_left {
  width: 40%
}

.pro_lit_right {
  width: 60%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.pro_lit_rightr {
  width: 50%;
  float: right;
  margin-left: 0
}

.pro_lit_rightb2 {
  width: 50%;
  clear: left
}

.pro_lit_rightl {
  width: 19%;
  clear: left
}

#listing_main,
.button1,
.contact,
.contact_main,
.heading_inner,
.login_main,
.pro_lit_right .add-to-favorite {
  width: 100%
}

.pro_lit_rightb2 h5 {
  float: left
}

.box_property {
  margin-left: 0!important
}

.login_in {
  float: none;
  display: inline-block
}

.login_main {
  padding: 20px 0 0;
  text-align: center
}

.login_footer {
  float: none;
  position: relative;
  left: 29%
}

.contact_form,
.contact_left,
.heading_ico4 {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.contact_right iframe,
.img_bottom,
.img_top,
.jcarousel-skin-tango .jcarousel-container-horizontal,
.property_footer {
  width: 100%!important
}

/*.property_content,
.property_content .property_footer,
.property_content_left,
.property_content_main,
.property_content_right,
.property_heading,
.property_heading_middle,
.property_heading_middle_left,
.property_heading_middle_right,
.property_heading_top,
.property_left,
.property_right {
  width: 100%!important;
  padding-right: 0
}
*/
.jcarousel-skin-tango .jcarousel-container-horizontal {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.property_content_main {
  min-height: 0!important
}

.mapleftcorner,
.maprightcorner {
  display: none
}

#mapbgn {
  background: #f3f3f3;
  padding: 5px;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border: 1px solid #d7d7db;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.link2_middle ul li,
.log-custom-btn {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box
}

#disimg img {
  width: 100%
}

.log-custom-btn {
  width: 100%;
  margin-top: 0!important;
  text-align: center;
  box-sizing: border-box
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  width: 100%!important
}

.slicknav_menu {
  display: block!important
}

.link2_middle,
.links2,
ul.links_main,
ul.second-nav {
  display: none
}

.links_main .slicknav_menu {

  border-radius: 5px 5px 0 0;
  position: relative;
  z-index: 52;
  padding: 0
}

.slicknav_btn {
  background: 0 0!important
}

.link2_middle .slicknav_btn {
  margin-top: 10px
}

.link2_middle ul li {
  background: 0 0;
  width: 100%;
  box-sizing: border-box
}

.slicknav_nav a:hover {
  background: #333!important;
  color: #fff!important
}

.slicknav_nav input[type=text] {
  margin-left: 14px;
  height: 24px!important
}

.slicknav_nav {
  font-size: 16px!important
}

.header-welcome {
  margin-left: 5px!important
}

.heading_ico5,
.user_details {
  width: 100%
}

.profile_main,
.profile_users,
.profile_users_top {
  width: 100%!important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.profile_users_bottom {
  width: 100%;
  margin-top: 40px!important
}

.sold_tabs {
  width: 74px
}

.green-menu {
  
  padding-bottom: 5px
}

.PostDate,
.prop-edit-d {
  padding-bottom: 10px
}

.heading_inner .edit_tab {
  position: relative;
  top: -40px
}

.scroll-div {
  width: 100%;
  overflow: scroll;
  height: 200px
}

.scroll-inner-div {
  width: 960px
}

ul.right-message-container {
  height: inherit!important;
  overflow: auto!important
}

.help_content,
.property-table table {
  width: 100%!important
}

.msg-right {
  float: right!important
}

.gallery_img td {
  float: left;
  width: 100%;
  text-align: center
}

.gallery_img a {
  float: none;
  display: inline-block!important;
  width: 100%
}

.gallery_img a img {
  width: 100%!important;
  height: inherit!important
}

.dont-disp-prop,
.form-highlight {
  width: 100%!important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.prop-edit-d {
  float: left;
  width: 100%!important
}

.ribbonOpenHome {
  margin: 156px 0 0 187px;
}

.ribbonretir-vill {
  margin: 140px 0 0 94px
}

.home-icon {
  float: left;
  background: url(images/menu-home.png) no-repeat;
  height: 32px;
  width: 34px;
  background-size: 100%;
  position: absolute;
  top: 6px;
  left: 5px
}

.gallery {
  float: none;
  display: inline-block
}

.gallery-mob {
  float: left;
  width: 100%;
  text-align: center
}

.sale ul {
  padding-top: 0
}

.start_chat img {
  width: 50px;
  height: 40px
}

.message-rightbox {
  display: none
}

.message-left-box,
.message-rightbox {
  width: 100%!important
}

.comment-provide-timebox {
  width: 68%!important
}

.send_to_archive,
.send_to_delete {
  width: auto!important;
  float: right
}

.send_to_delete {
  margin-top: 3px!important
}

.comment-provide-timebox p {
  float: left!important
}

.comment-text-box textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.l-spacemsg {
  width: 135px!important
}

.mob-msg {
  width: 85%!important;
  font-size: 12px
}

.time-box-mob {
  float: right;
  width: 13%!important;
  font-size: 11px;
  text-align: right
}

.msg-left {
  padding-left: 5px!important
}

.mgs-nm-ar {
  font-size: 12px;
  font-weight: 400
}

.delete-btn input {
  width: 50px!important
}

ul.message-provider-list li.active-shortcoment,
ul.message-provider-list li:hover {
  border: 1px solid #a7a7a7
}

a.show-message-link {
  border: 1px solid #000;
  color: #000;
  padding: 2px 8px;
  font-size: 14px;
  background: #fff;
  float: right;
  clear: both;
  margin-top: 4px
}

.message-righthead {
  height: auto!important
}

.chatboxcontent {
  background-position: 0 -83px!important;
  height: 100px!important;
  background-size: 100%
}

.temp-main-div {
  float: left;
  padding-top: 5px;
  width: 55px;
  position: relative
}

.temp-img-div {
  float: left;
  margin-right: 5px
}

.temp-chat-div .msg-box3 {
  width: auto!important
}

.temp-chat-div {
  float: left;
  position: absolute;
  left: 55px
}

.only_tab_menu {
  margin-left: 5px!important;
  font-size: 15px
}

.home-item {
  padding: 12.5px!important;
  text-shadow: none;
  font-weight: 400
}

.slicknav_nav {
  position: relative
}

.closeMobDiv {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 0;
  background: url(images/cancel.svg) no-repeat;
  background-size: 100%;
  height: 25px;
  width: 25px;
  z-index: 2;
  float: left;
  cursor: pointer
}
}
@media only screen and (max-width:767px) {
.pro_lit_rightl,
.pro_lit_rightr .text2 h5 {
  text-align: center!important
}

.brOptional {
  display: block
}

.pro_lit_rightl {
  width: inherit!important
}

.priceRangeDiv,
.titleName {
  text-align: center
}

.pro_lit_rightr {
  width: 100%!important
}

.priceRangeDiv {
  position: absolute;
  right: 0;
  bottom: -2px;
  width: inherit;
  margin-left: -15px
}

.find_left,
.find_right {
  width: 100%!important
}

.find_right {
  text-align: left;
  margin-left: -3px;
  margin-top: 5px; 
  float:right
  }
  span.sell-your-property-span {
	font-size: 16px!important;
	text-align: left;
	margin-left: 15px
}

select {
	background-image: url(../misc/br_down.png);
	background-repeat: no-repeat;
	background-position: right center
}

#wrapper {
	width: 400px
}

#footer_in,
#wrapper_in {
	width: 370px
}

.banner,
.logo,
.welcome-sec {
	width: 100%
}

.logo {
	height: inherit;
	margin-bottom: 15px
}

.list_middle,
.pro_lit_left {
	margin-bottom: 10px
}

.social {
	float: left
}

.sign-up-in-sec {
	margin-top: 0
}

#footer {
	background: url(../images/bg2.jpg) repeat-x #feffff
}

.footer_col1 {
	width: 50%;
	padding-bottom: 30px
}

.footer_col1:nth-child(3) {
	clear: left
}

.copyright {
	text-align: left;
	padding-right: 0
}

.heading_right,
.list_middle {
	width: 100%
}

h1.latest-p-res {
	display: block;
	font-size: 24px;
	color: #434343;
	margin-top: 50px;
	position: relative;
	bottom: -20px
}

.latest_box {
	padding-left: 0
}

.lat_img {
	height: 300px
}

.pro_lit_left,
.pro_lit_left img,
.sorting select {
	height: inherit;
	width: 100%
}

.heading_ico2 {
	display: none
}

.sorting_left1 {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.sorting select {
	margin-left: 0;
	padding: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.contact_left,
.heading {
	padding-right: 0
}

.dont-disp,
.dont-disp-prop {
	padding-left: 0!important
}

.sorting_middle {
	width: 100%
}

.sorting_middle label {
	margin-left: 0
}

.sorting_right1 {
	margin-top: 5px
}

.pro_lit_right {
	width: 100%
}

.login_footer {
	left: 11%
}

.contact_ipbox,
.contact_ipbox2,
.heading_ico3,
.heading_ico5 {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

#PropertyTitle select,
.map_thumb_left {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.contact_label {
	width: 100%;
	padding-bottom: 5px
}

.contact_main input[type=submit] {
	margin-right: 0!important
}

.heading_left h2 {
	font-size: 18px;
	margin-top: 0
}

.heading_left img {
	height: 54px;
	width: 80px;
	margin-left: -15px
}

.find {
	width: 100%
}

.readmore_tab {
	margin-left: 0!important
}

.header-welcome {
	padding-top: 5px
}

.user_img {
	width: 26%!important
}

.profile_users_bottom div {
	margin-bottom: 8px
}

.cate_tab {
	margin-left: 52px!important
}

.contact_slbox {
	width: 100%
}

#PropertyTitle select {
	width: 100%!important;
	margin-left: 0!important;
	margin-top: 5px;
	box-sizing: border-box
}

.select-mar {
	margin-left: 0;
	margin-top: 5px
}

.dont-disp {
	width: 100%!important
}

.right_form table {
	width: 100%
}

.right_form table td:first-child {
	width: 10%!important
}

.right_form table td:last-child {
	width: 90%!important
}

.right_form {
	width: 100%
}

#PropertyImages .absolute-text8 {
	position: relative!important;
	width: 100%!important
}

.my_browse {
	margin-left: 0!important
}


.message-righthead-right .msg-middle,
.my_submit {
	margin-left: 0!important
}

.contact_form {
	margin-top: 0!important
}

#Price div {
	width: 100%!important
}

.prop-stus label {
	float: left;
	width: 30%;
	margin-bottom: 5px
}

.prop-stus select {
	float: right;
	width: 60%;
	margin-bottom: 5px
}

.sale ul {
	width: 50%!important;
	min-height: inherit
}

.three-column,
td.prp-sh-d {
	width: 100%!important
}

.heading_inner h2 {
	font-size: 17px
}

td.prp-sh-d {
	float: left!important
}

.contact_form2,
.open_home_time {
	width: 100%
}

.pagination {
	text-align: center;
	padding-top: 10px
}

.pagination-in {
	float: none;
	display: inline-block
}

#map-canvas .mapborder {
	height: 250px
}

.posp-prop-img {
	margin: 0!important;
	float: left;
	width: 100%;
	text-align: center
}

.posp-prop-img img {
	float: none;
	display: inline-block
}

#open_home_1 .float-l img,
#open_home_2 .float-l img,
#open_home_3 .float-l img,
#open_home_4 .float-l img,
#open_home_5 .float-l img,
#open_home_6 .float-l img,
#open_home_7 .float-l img,
#open_home_8 .float-l img,
.open_home_time .float-l img {
	display: none
}

.open-hm {
	width: 100%!important
}

.open_home_time .float-l,
.pro-off-right .pro_lit_rightb2,
.pro-off-right .pro_lit_rightl {
	width: 100%
}

.open_home_time .float-l input,
.open_home_time .float-l select {
	margin: 5px 0
}

#open_home_alert_done {
	margin-bottom: 10px
}

#ConstructionAge span.dont-disp {
	margin-top: -15px
}

.succ_msg {
	margin-top: 15px;
	padding-left: 20px;
	float: left;
	line-height: 16px!important;
	margin-bottom: 8px
}

.succ_msg img {
	margin-left: -20px
}

#open_home_alert_error {
	padding-bottom: 10px
}

#commercial_lease_option {
	margin-top: 5px
}

#asking_price {
	padding-top: 5px!important
}

.pro-off-right .cate_tab {
	margin-left: 0!important;
	width: 100%!important
}

.profile_users_bottom {
	margin-top: 40px!important
}

.map_thumb_left img {
	width: 100%
}

.map_thumb_left {
	padding-right: 5px;
	box-sizing: border-box
}

.list_middle,
.select-regions {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.select-regions {
	padding: 8px 10px;
	z-index: 3!important;
	border-radius: 5px;
	box-sizing: border-box;
	background-color: #BBF4A7;
	border: 1px solid #85D06A
}

.list_middle {

	border-radius: 5px;
	box-sizing: border-box
}

.dd-icon {
	float: right;
	height: 15px;
	width: 15px;
	background: url(images/down-arrow.png) no-repeat;
	background-size: 100%;
	margin-top: 2px
}

.pro_lit_rightb2 h5,
.pro_lit_rightb2 p {
	float: left;
	width: 100%;
	padding-bottom: 5px
}

.PostDate {
	height: inherit!important
}

#price_date {
	padding-top: 5px!important
}

#open_home_1 .float-l,
#open_home_1 .float-l input,
#open_home_1 .float-l select,
#open_home_2 .float-l,
#open_home_2 .float-l input,
#open_home_2 .float-l select,
#open_home_3 .float-l,
#open_home_3 .float-l input,
#open_home_3 .float-l select,
#open_home_4 .float-l,
#open_home_4 .float-l input,
#open_home_4 .float-l select,
#open_home_5 .float-l,
#open_home_5 .float-l input,
#open_home_5 .float-l select,
#open_home_6 .float-l,
#open_home_6 .float-l input,
#open_home_6 .float-l select,
#open_home_7 .float-l,
#open_home_7 .float-l input,
#open_home_7 .float-l select,
#open_home_8 .float-l,
#open_home_8 .float-l input,
#open_home_8 .float-l select {
	width: 100%
}

#open_home_1 .float-l input,
#open_home_1 .float-l select,
#open_home_2 .float-l input,
#open_home_2 .float-l select,
#open_home_3 .float-l input,
#open_home_3 .float-l select,
#open_home_4 .float-l input,
#open_home_4 .float-l select,
#open_home_5 .float-l input,
#open_home_5 .float-l select,
#open_home_6 .float-l input,
#open_home_6 .float-l select,
#open_home_7 .float-l input,
#open_home_7 .float-l select,
#open_home_8 .float-l input,
#open_home_8 .float-l select {
	margin-bottom: 5px
}

#open_home_alert_error {
	float: left;
	width: 100%!important
}

.banner6-mob {
	display: block;
	width: 100%;
	height: inherit
}

.banner6-desk {
	display: none!important
}

.banner6 {
	height: inherit!important;
	width: 100%
}

.nwz-video {
	margin-top: 15px!important
}

.box_property {
	height: inherit
}

.gallery {
	margin-right: 0;
	width: 100%;
}

.start_chat {
	margin-top: 5px!important;
	position: relative;
	z-index: 5
}

.three-column {
	padding-bottom: 0!important;
	margin-bottom: -10px
}

.msg-scroll-div {
	width: 100%;
	overflow-y: scroll;
	height: 150px
}

.message-righthead,
ul.right-message-container {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.mob-msg {
	width: 150px!important
}

.time-box-mob {
	padding-right: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 80px!important
}

.chatboxcontent,
.chatboxhead,
.chatboxinput {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.nicescroll-rails {
	left: inherit!important;
	right: 120px!important
}

.chatboxinput textarea {
	margin-bottom: 8px
}

.smile_btn {
	top: 88%!important
}

.chatbox {
	width: 230px!important
}

.chatboxcontent,
.chatboxhead {
	width: 100%!important;
	float: none;
	box-sizing: border-box
}

.name_span {
	width: 48%!important
}

.id_span {
	float: right!important;
	width: 50%!important
}

.chatboxinput {
	width: 100%!important;
	border-right: 0!important;
	box-sizing: border-box
}

.show-prop-detail {
	margin-left: 5px!important;
	float: right;
	padding-right: 2px
}

.chatboxhead {
	font-size: 14px
}

.footer_links,
.footer_links a:hover {
	width: 100%
}

.sign-up-in-secf {
	padding-left: 0
}

.fancybox-inner,
.fancybox-outer .pro_list {
	width: 100%!important
}

.fancybox-wrap {
	width: 90%!important
}

.fancybox-close {
	top: -9px!important;
	right: -4px!important
}

.fancybox-overlay {
	z-index: 888888!important
}

.fancybox-opened {
	z-index: 999999!important
}

.welcome-sec-login .sign-up-in-sec {
	padding-top: 5px;
	padding-left: 5px
}

.social {
	width: auto
}

.contact_form {
	margin-bottom: 5px
}

.tab8 p {
	width: auto!important;
	float: none!important;
	background: 0 0!important
}

.country_mob input,
.country_mob label,
.country_mob select,
.property_content_right p {
	width: 100%!important
}

.my_submit {
	background: #1baae2 !important;
	float line-height: 22px;
	margin-bottom: 10px
}

#age_of_contruction_select {
	margin-bottom: 5px
}

#show_year_div select {
	margin-bottom: 25px
}

#show_year_div {
	margin-left: 0
}

.send_to_archive {
	clear: right
}

.pro_list .tab8,
.property_right .tab8 {
	width: 100%!important;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.readmore_tab3 {
	height: 22px
}

.get-fav-bt .cate_tab {
	margin-left: 0!important
}

.text_right.succ_msg {
	position: relative;
	top: -20px
}

.country_mob label {
	margin-bottom: 0;
 color: #333; 
font-size: 18px; 
 font-weight: normal;
}


}
@media only screen and (min-width:768px) and (max-width:999px) {
	.banner6 {
		display: none;
		width: 100%;
		height: auto
	}
	
	.banner6-tab {
		display: block!important;
		width: 100%;
		height: inherit
	}
	
	#thumbs,
	.banner6-desk {
		display: none!important
	}
	
	.nwz-video {
		margin-top: 40px!important
	}
	
	.my-mob-div {
		float: none;
		width: 85%;
		margin: 0 auto
	}
}
@media only screen and (min-width:767px) and (max-width:1024px) {
	.smart_page {
		width: auto!important;
		margin-right: -13px!important
	}
	
	.mob-blk {
		display: block!important
	}
	
	.mob-blk .country_mob_list-hf {
		width: 60%!important
	}
	
	.country_mob_list {
		width: 100%
	}
	
	#thumbs {
		display: none!important
	}
	
	.nwz-video {
		margin-top: 40px!important
	}
}
@media only screen and (min-width:767px) and (max-width:1000px) {
	#wrapper {
		width: 700px
	}
	
	#footer_in,
	#wrapper_in {
		width: 670px
	}
	
	.welcome-sec {
		width: 55%
	}
	
	.sign-up-in-sec {
		float: left;
		padding-left: 5px;
		position: relative
	}
	
	.logo {
		width: 45%
	}
	
	.header-bottom-sec {
		width: 55%
	}
	
	.sale ul li {
		width: 100%!important
	}
	
	.ribbonretir-vill {
		margin: 128px 0 0 74px
	}
	
	.ribbonOpenHome {
		margin: 128px 0 0 121px
	}
	
	.gallery {
		width: 210px
	}
	
	.ribbonBG {
		width: 170px;
		background-position: right
	}
	
	.gallery_img a img {
		min-height: 153px
	}
	
	.box_property {
		height: 140px
	}
	
	.select-regions {
		display: none!important
	}
	
	#min_max_price1 .dollor-font-left {
		margin-left: 0!important
	}
}
@media only screen and (min-width:400px) and (max-width:640px) {
	.find_left_mobb,
	.find_right_mobb {
		width: 100%!important
	}
	
	span.sell-your-property-span {
		font-size: 16px;
		margin-left: 2px
	}
	
	.find_right_mobb {
		margin-right: 1px!important;
		text-align: left!important
	}
	
	.nwz-video {
		display: none!important
	}
	
	.right_upload {
		height: 85px
	}

	.right_upload .right_upload_img {
		margin-left: 4px!important;
		margin-top: -1px!important;
		height: 80px!important
	}
	


	
	#asking_price span.float-l {
		margin-top: 7px!important
	}
	
	#asking_price #input_property_price {
		margin-top: 5px!important;
		width: 40%
	}
}
@media only screen and (max-width:479px) {

	.login_in,
	.login_ipbox,
	.profile_users_top .post_tabb a {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box
	}
	
	.price_op .price_opt {
		width: 100%
	}
	
	.find_left_mobb,
	.find_right_mobb {
		width: 100%!important
	}
	
	span.sell-your-property-span {
		font-size: 14px!important;
		margin-left: 0!important
	}
	
	.find_right_mobb {
		margin-right: 1px!important;
		text-align: left!important
	}
	
	.pro_list_agent_mobl {
		margin: 0 0 8px!important
	}
	
	.help_content {
		line-height: 15px!important;
		text-align: center!important
	}
	
	#footer_in,
	#middle_right,
	.copyright,
	.header-welcome,
	.profile_users_top .post_tabb a,
	.sign-new,
	.social,
	.welcome-sec {
		text-align: center
	}
	
	.heading_inner {
		margin-top: 0!important;
		margin-bottom: 15px!important
	}
	
	.property-headd {
		float: left;
		width: 55%
	}
	
	.biswajit {
		margin-top: -10px!important;
		float: left;
		width: 40%;
		margin-left: 10px
	}
	
	.find {
		margin-top: -35px
	}
	
	.featured {
		margin-top: 12px!important
	}
	
	.nwz-video iframe {
		height: 230px!important
	}
	
	div.slideshow-container {
		height: 285px!important
	}
	
	div.slideshow img {
		height: 230px!important
	}
	
	.wrap_mobi {
		margin-left: 5px!important
	}
	
	.right_upload {
		height: 85px
	}
	

	.right_upload .right_upload_img {
		margin-left: 4px!important;
		margin-top: -1px!important;
		height: 80px!important
	}
	
	
	.banner6,
	.social {
		float: none
	}


	
	.inside-td1 span {
		position: relative!important;
		margin-left: 26px!important;
		top: -7px
	}
	
	.inside-td1 img {
		margin-left: 4px!important
	}
	
	.profile-table-mob {
		margin-bottom: -4px
	}
	
	.commercial_lease_price {
		width: 162px!important;
		height: 22px;
		margin-left: 8px
	}
	
	#resetbtn,
	.cate_tab {
		margin-left: 0!important
	}
	
	.profile_users_bottom_mob {
		margin-top: 3px!important
	}
	
	.profile_users_bottom_agent_mob {
		margin-top: 18px!important
	}
	
	.profile_users_bottom_agent_mob_more {
		margin-top: 35px!important
	}
	
	.profile_users_bottom_agent_mob_more2 {
		margin-top: 50px!important
	}
	
	span.text_right_agent_mob {
		margin-top: 55px!important
	}
	
	.submit-div {
		width: 100%!important;
    padding-bottom: 10px;
	}
	
	#wrapper {
		width: 310px
	}
	
	#footer_in,
	#wrapper_in {
		width: 270px
	}
	
	.list_middle {
		height: inherit
	}
	
	.list_middle ul {
		width: 100%!important
	}
	
	.footer_col1 {
		width: 100%
	}
	
	.sale ul li {
		width: 100%!important
	}
	
	.find {
		width: 100%
	}
	
	.login_in,
	.login_ipbox {
		width: 100%;
		box-sizing: border-box
	}
	
	.login_footer,
	.login_form {
		left: 0;
		width: 100%
	}
	
	.chk_box {
		width: auto
	}
	
	.heading_left img {
		display: none
	}
	
	.heading {

		padding-bottom: 5px
	}
	
	.heading_right {
		margin-top: 0px!important
	}
	.latest_box{
    padding : 0;
  }
  div#header div.wrap{
      margin-top: 0 !important;
  }
  #slide-holder {
    margin-top: 0px !important;
}
	.header-welcome {
		position: relative;
		top: -5px;
		width: 100%;
		margin: 0!important
	}
	
	.social {
		display: inline-block
	}
	
	.user_img {
		width: 22%!important;
		position: relative;
		right: 38px
	}
	
	.heading_inner img {
		display: none
	}
	
	.banner6,
	.sign ul {
		display: inline-block
	}
	
	.prop-stus label {
		width: 33%;
		margin-bottom: 10px
	}
	
	.prop-stus select {
		width: 57%
	}
	
	.prop-stus input[type=submit] {
		margin-top: 10px
	}
	
	.heading_ico4 {
		background-image: none;
		padding-left: 5px
	}
	
	.profile_users_bottom .post_tab,
	.profile_users_bottom .sold_tab,
	.profile_users_bottom .sold_tabs {
		width: 100%;
		background-image: none
	}
	

	
	.profile_users_bottom .sold_tab {
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
		height: 25px;
	
	}
	

	
	.header-welcome a,
	.header-welcome span {
		float: none!important
	}
	
	.profile_users_top .post_tabb {
		float: left;
		width: 271px!important
	}
	
	.profile_users_top .post_tabb a {
		width: 100%;
		padding-top: 5px!important;
		padding-bottom: 0!important;
		height: 28px;
		float: left;
		box-sizing: border-box;
		margin-bottom: 15px
	}
	
	.contact_form,
	.sign-up-in-sec {
		margin-bottom: 5px
	}
	
	#map-canvas .mapborder {
		height: 180px
	}
	
	.sign-up-in-sec {
		margin-top: -5px;
		width: 100%
	}
	
	.sign ul li {
		float: none;
		padding: 0 10px
	}
	
	.sign ul li a {
		float: none;
	}
	
	.sign-new {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	
	.sign ul {
		float: none;
		margin-left: 0px;
	}
	
	.pro_list .tab8,
	.property_right .tab8 {
		width: 100%!important;
		text-align: center;
	
	}
	
	.property_right .tab8 {
		padding: 0!important
	}
	
	.tab8 p {
		background: 0 0!important;
		width: 100%!important
	}
	
	.1profile_users_bottom {
		float: left;
		width: 100%
	}
	
	.gprofile_users_bottom .post_tab,
	.gprofile_users_bottom .sold_tabs {
		width: 100%!important
	}
	
	.gprofile_users_bottom .post_tab {
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;

	}
	
	.gprofile_users_bottom .sold_tabs {
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
		height: 25px;
		background: red
	}
	
	.comment-provide-timebox {
		width: 72%!important
	}
	
	.send_to_archive {
		clear: both
	}
	
	a.show-prop-detail img {
		margin-top: -2px
	}
	
	.chatboxcontent {
		background: url(../../images/nz.svg) center center no-repeat #000!important
	}
	
	.welcome-sec-login .sign-up-in-sec {
		padding-top: 0;
		padding-left: 0
	}
	
	.succ_msg {
		margin-top: 15px
	}
	
	.reg-off-mob {
		position: relative;
		top: -19px
	}
	
	.l-view-mob {
		display: none
	}
	
	h1.latest-p-res {
		margin-top: -10px
	}
	
	.header-bottom-sec .banner img {
		height: inherit;
		width: 100%;
	}
	
	.header-bottom-sec {
		width: 100%;
		margin-top: 10px;
	}
}
.mar-left {
	margin-left: 0!important
}
.float-l {
	margin-right: 10px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	a {
		text-decoration: none!important
	}
	
	#name-color {
		height: 27px!important
	}
}
select {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: menulist;
	-moz-appearance: menulist
}
@media only screen and (min-width:1001px) {
	.my_find_right {
		width: 37%!important;
		text-align: left!important;
		margin-right: 0!important
	}
	
	.ad-text {
		margin-left: 8px!important;
		margin-top: 8px
	}
	
	.middle_left_main_tabbb {
		width: 726px!important
	}
	
	.l-spacemsg_mobb {
		box-sizing: border-box!important;
		-moz-box-sizing: border-box!important;
		-webkit-box-sizing: border-box!important
	}
	
	.time-box-mobb {
		float: right!important;
		width: 13%!important;
		font-size: 11px!important;
		text-align: right!important
	}
	
	.mob-msg_mobb {
		width: 85%
	}
	
	.right-message-container_mobb {
		height: inherit!important;
		overflow: auto!important
	}
	
	.message-righthead_mobb {
		height: auto!important
	}
	
	.msg-left {
		padding-left: 5px!important
	}
	
	.temp-main-div {
		float: left!important;
		padding-top: 5px!important;
		width: 55px!important;
		position: relative!important
	}
	
	.middle_left_main_tabbb .temp-img-div {
		float: left!important;
		margin-right: 5px!important
	}
	
	.middle_left_main_tabbb .temp-chat-div {
		float: left!important;
		position: absolute!important;
		left: 55px!important
	}
	
	.middle_right_tabbb .banner6 {
		width: 100%!important;
		height: auto!important
	}
	
	.middle_right_tabbb {
		width: 180px!important;
		padding-left: 30px!important
	}
}
input[type=checkbox],
input[type=radio] {
	transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	margin-right: 10px;
	margin-top: 8px;
	position: relative;
	top: 3px
}
@media only screen and (min-width:1000px) {
	#Price .price_op {
		margin-top: -10px
	}
}
@media only screen and (min-width:767px) {
	#Price .price_tab_2 {
		width: 98%!important;
		padding-left: 152px;
		padding-top: 15px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box
	}
	
	.prDatMinMaxPr,
	.price_tab_2 #asking_price {
		float: left;
		padding: 10px 15px!important;
		border: 1px solid red;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	
	.prDatMinMaxPr,
	.prDatMinMaxPr br,
	.price_tab_2 #asking_price br,
	.price_tab_2 br {
		display: none
	}
}
@media only screen and (min-width:767px) and (max-width:1023px) {
	#Price .price_op {
		margin-top: -10px
	}
	
	#Price .price_tab_2 {
		width: 98%!important;
		padding-left: 152px;
		padding-top: 15px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box
	}
	
	.prDatMinMaxPr,
	.price_tab_2 #asking_price {
		float: left;
		padding: 10px 15px!important;
		border: 1px solid red;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	
	.prDatMinMaxPr,
	.prDatMinMaxPr br,
	.price_tab_2 #asking_price br,
	.price_tab_2 br {
		display: none
	}
	
	#min_max_price1 {
		width: 57%!important;
		margin-top: 0!important
	}
	
	#price_date {
		margin-right: 10px
	}
	
	.right_form {
		width: 492px
	}
}
@media only screen and (max-width:767px) {
	.prDatMinMaxPr,
	.price_tab_2 #asking_price {
		padding-top: 0!important;
		float: left
	}
	
	.prDatMinMaxPr,
	.prDatMinMaxPr br,
	.price_tab_2 #asking_price br,
	.price_tab_2 br {
		display: none
	}
	
	#Price .price_tab_2 {
		padding-top: 15px
	}
	
	.prDatMinMaxPr,
	.price_tab_2 #asking_price {
		padding: 10px 15px!important;
		border: 1px solid red;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	
	#Price .price_op .price_opt {
		width: 100%
	}
	
	.price_tab_2 #min_max_price1 {
		width: 100%!important
	}
	
	.price_tab_2 #price_date {
		margin-bottom: 15px
	}
	
	#min_max_price1 .dollor-font-left {
		margin-left: 0!important
	}
}
@media only screen and (max-width:479px) {
	.profile_users_bottom .post_tab:first-child {
		margin-top: 6px!important
	}
	
	.pro_list_new_bot .pro_lit_rightr {
		width: 100%!important
	}
	
	.pro_lit_rightr .text2 h5 {
		text-align: left
	}
	
	.pro_lit_right .PostDate {
		margin-bottom: 15px!important
	}
	
	.PostDate p,
	.pro_lit_right .PostDate p {
		margin-top: 70px!important
	}
	
	.dont-disp input[type=checkbox] {
		margin-left: 0!important
	}
	
	.price_tab_2 #min_max_price1 {
		padding-top: 0!important;
		width: 100%!important
	}
	
	.price_tab_2 .commercial_lease_price {
		margin-left: 16px
	}
	
	.price_tab_2 #price_date {
		margin-bottom: 15px
	}
	
	#min_max_price1 .dollor-font-left {
		margin-left: 0!important
	}
	
	#Price .price_op {
		margin-left: -3px
	}
}
@media (min-width:370px) and (max-width:416px) {
	div.slideshow-container {
		height: 200px!important
	}
}
#allPropertyHeading h1 {
	font-size: 32px!important;
	color: black!important
}
ul.links_main li a {
	padding: 12px 8px !important;
}
    .heading_inner {
        margin-top: 1px;
    }
    .mobile-srch {
        display: none;
    }
    .search_ipbox-2 {
        height: 20px;
        width: 150px;
        margin-top: -3px;
        border: 1px solid #2A2D30;
        border-radius: 4px;
    }
    .pull-right {
        float: right;
        margin-top: 12px;
        margin-right: 8px;
    }
    .pull-left {
        margin-top: 5px;
    }
    .header-welcome {
        float: left;
        margin-right: 20px;
        margin-left: 10px;
    }
    .sign-new {
        margin-left: 10px;
    }
    .sign-up-in-sec {
        padding-left: 0px;
    }
    .welcome-sec {
        margin-top: 7px;
    }
    .sign ul {
        margin-left: 0px;
    }
    ul.private-css {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }
    ul.private-css li {
        color: #008000;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
        margin-top: 8px;
    }
    @media screen and (max-width: 1000px){
    	#middle, #middle_left_main, .list, .list_in{
    		width: 100%;
    	}
    	.message-left-box{
    		display: none;
    	}
    	.message-rightbox{
    		display: block;
    	}
    	.heading_message{
    		width: 100%;
    	}
    	ul.message-provider-list{
    		width: 100%;
    		float: none;
    	}
    	.message-provider-list li div{
    		width: 100% !important;
    	}
    	.msg-scroll-div{
    		height: 549px;
    	}
    }
    @media screen and (max-width: 448px) {
        .contact_left2,
        .contact_right {
            width: 100%;
            text-align: center;
        }
        .extrPhone {
            width: 100% !important;
        }
        .extrPhone1 {
            margin-left: 0px !important;
            margin-right: 0px !important;
            margin-bottom: 5px;
        }
        .contact_label {
            width: 100%;
        }
    }
    @media screen and (max-width: 991px) {
        .mobile-srch {
            display: block;
        }
        .desktop-srch {
            display: none;
        }
        .contact_label {
            width: 100% !important;
        }
    }
    @media screen and (max-width: 767px) {
        .sign ul li {
            float: left !important;
        }
        .right-message-container_auto .delete_msg_ {
		    min-height: 135px !important;
		}
    }
    @media only screen and (max-width: 479px) {
        .sign ul li a {
            float: left;
        }
    }